import { Module } from '@nestjs/common';
import { ConfigModule } from '@nestjs/config';
import { ConfigurationModule } from './modules/configuration/configuration.module';
import { HealthModule } from './modules/health/health.module';
import { AdModule } from './modules/ad/ad.module';

@Module({
  imports: [
    ConfigModule.forRoot({ isGlobal: true }),
    ConfigurationModule,
    HealthModule,
    AdModule,
  ],
  controllers: [],
  providers: [],
})
export class AppModule {}
